<?php
define("Syc_Name","游客");
define("Syc_Star",1);
define("Syc_Check",0);
define("Syc_Count",20);
define("Syc_NameLen",10);
define("Syc_Comment",200);
define("S_MStar",1);
define("S_MCount",10);
define("S_MNameLen",10);
define("S_Message",200);
define("Syc_GSQL","这里填写需要过滤的词，也可以直接修改admin/users/userset.php文件");
define("S_VipFun","0");
define("S_VipReg","0");
define("S_Points","2");
define("S_TGFun","1");
define("S_TGURL","http://www.syccms.com");
define("S_TGChange","10");
define("S_GiftPoints","2");
define("S_Mcode","1");
define("S_Ccode","0");
?>